generatorOptions:
  disableNameSuffixHash: true
configMapGenerator:
- name: prod-petimeter-appsettings
  files:
    - appsettings.json
secretGenerator:
- name: prod-petimeter-env
  envs:
  - default.env
patches:
  - target:
      group: apps
      version: v1
      kind: Deployment
    path: deployment_patch.yaml
resources:
  - ../base
